Subject: Re: [Suggestion] ISDN: isdnloop: C grammar issue, '}' miss match 'if' and 'switch' statement.

From: Chen Gang <[email-masked]>
Date: Fri, 05 Apr 2013 14:09:54 +0800

On 2013年04月05日 02:09, David Miller wrote:
> From: Chen Gang <[email-masked]>
> Date: Thu, 04 Apr 2013 16:30:01 +0800
> 
>>> >> Of course, nobody sane actually cares about ISDN any more, so I think
>>> >> this is all pretty academic. I think even Germany (where ISDN *used*
>>> >> to be very common due to telephone monopolies and odd rules) no longer
>>> >> uses it. I can't imagine that anybody else does either.
>>> >> 
>> > 
>> >   can we delete it ?
> I think the point is no that we can delete it, but rather that we
> should concentrate our efforts on code that more people use rather
> than trying to clean up antiquated code with very few users.
> 
> 

  ok, we should respect the opinions of the related maintainers.

  although for me:
    I still suggest to apply the Linus' patch, if we do not delete ISDN.

  next, I will not be still focus on ISDN.

BTW:
  the reasons why I am interested in ISDN are:
    a: I am trying to improve finding issues ability, by reading code.
    b: quite a few of ISDN codes seem quite surprising or strange.
    c: when I am reading, I make several mistakes and misunderstanding.

  the above 3 are the whole reasons why I am interested in ISDN.

  thanks.

  :-)

-- 
Chen Gang

Asianux Corporation